"use strict";
/**
 * @license
 * Copyright 2019 Ludan Stoecklé
 * SPDX-License-Identifier: Apache-2.0
 */
var __createBinding = (this && this.__createBinding) || (Object.create ? (function(o, m, k, k2) {
    if (k2 === undefined) k2 = k;
    Object.defineProperty(o, k2, { enumerable: true, get: function() { return m[k]; } });
}) : (function(o, m, k, k2) {
    if (k2 === undefined) k2 = k;
    o[k2] = m[k];
}));
var __exportStar = (this && this.__exportStar) || function(m, exports) {
    for (var p in m) if (p !== "default" && !Object.prototype.hasOwnProperty.call(exports, p)) __createBinding(exports, m, p);
};
Object.defineProperty(exports, "__esModule", { value: true });
exports.expandPackagedTemplateJson = exports.completePackagedTemplateJson = exports.compileTemplateToJsString = void 0;
__exportStar(require("./interfaces"), exports);
var jsPackager_1 = require("./jsPackager");
Object.defineProperty(exports, "compileTemplateToJsString", { enumerable: true, get: function () { return jsPackager_1.compileTemplateToJsString; } });
var jsonPackager_1 = require("./jsonPackager");
Object.defineProperty(exports, "completePackagedTemplateJson", { enumerable: true, get: function () { return jsonPackager_1.completePackagedTemplateJson; } });
var jsonUnpackager_1 = require("./jsonUnpackager");
Object.defineProperty(exports, "expandPackagedTemplateJson", { enumerable: true, get: function () { return jsonUnpackager_1.expandPackagedTemplateJson; } });
const jsPackager_2 = require("./jsPackager");
const jsonPackager_2 = require("./jsonPackager");
const jsonUnpackager_2 = require("./jsonUnpackager");
exports.default = {
    compileTemplateToJsString: jsPackager_2.compileTemplateToJsString,
    completePackagedTemplateJson: jsonPackager_2.completePackagedTemplateJson,
    expandPackagedTemplateJson: jsonUnpackager_2.expandPackagedTemplateJson,
};
//# sourceMappingURL=index.js.map